local LoginSignLogic = require("loginSign.LoginSignLogic")

function CG_LOGIN_SIGN_QUERY(human)
    LoginSignLogic.query(human)
end

function CG_LOGIN_SIGN_GET_REWARD(human, msg)
    LoginSignLogic.getReward(human, msg.day)
end